Subject: Ticket Assigned - ndr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 09:07:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ndr asif                    Bot:  Hi again! Bot:  Please enter your name Customer:  asif Bot:  Hi Asif ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659240621 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:58 PM, 11th May                     asif                    My order returned I already gived my new number           12:59 PM, 11th May                   Fatma                   Hi Asif, Good afternoon , Th
 ank you for contacting us. My name is Fatma,i will be happy to help you.           12:59 PM, 11th May                     asif                    Plz check my order           12:59 PM, 11th May                     asif                    What happens           12:59 PM, 11th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9659240621           01:00 PM, 11th May                     asif                    Today coming           01:00 PM, 11th May                   Fatma                   We would like to inform you that our courier partner tried to contact you on (+971552507963)but didn't receive any response from your end.           01:00 PM, 11th May                   Fatma                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           01:00 PM, 11th May                   Fatma                   We sincerely apologi
 es for any inconvenience caused to you.           01:01 PM, 11th May                   Fatma                   Is there anything else i can help you with?           01:01 PM, 11th May                     asif                    My parcel re send me OK           01:01 PM, 11th May                     asif                    My new number already I given           01:01 PM, 11th May                     asif                    0525079635           01:02 PM, 11th May                     asif                    Don't call the old number           01:02 PM, 11th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           01:03 PM, 11th May                   Fatma                   The Order has been return to the warehouse           01:03 PM, 11th May                   Fatma                   we will not be able to deliver the order anymore           01:03 PM, 11th May                     asif                    No it's already paid 
 item tabby pay           01:03 PM, 11th May                   Fatma                   The amount will be refunded back to you within 7-14 days           01:04 PM, 11th May                     asif                    Plz request to tabby items its not delevered           01:04 PM, 11th May                   Fatma                   Is there anything else i can help you with?           01:04 PM, 11th May                     asif                    Because iam paying after 1 months           01:05 PM, 11th May                   Fatma                   You can check this issue with tabby team           01:06 PM, 11th May                   Fatma                   Is there anything else i can help you with?           01:06 PM, 11th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservic
 e.freshdesk.com/helpdesk/tickets/2567027